/* Style for contest forms */

body.node-type-promo #block-eventide-promo-promo-contest,
body.node-type-promo .promo_form {
  background-color: #ebebeb;
  padding: 18px;
	border-radius: 14px;
	border: solid 1px #ebebeb;
}

body.node-type-promo #block-eventide-promo-promo-contest  .form-item.form-item-read-rules,
body.node-type-promo .promo_form  .form-item.form-item-read-rules  {
  margin-bottom: 24px;
}

body.node-type-promo #block-eventide-promo-promo-contest .form-item,
body.node-type-promo .promo_form .form-item {
  float: left;
  margin-right: 30px;
  margin-top: 1px;
  margin-bottom: 12px;
}

body.node-type-promo .promo_form .form-item label {
	float: left;
	margin-right: 5px;
	padding-top: 2px;
}



body.node-type-promo #block-eventide-promo-promo-contest .form-submit,
body.node-type-promo .promo_form .form-submit  {
	padding: 8px 16px;
  clear: both;
  display: block;
	color: #fff;
	border-radius: 4px;
	border: solid 1px #2D2F39;
	background: #2D2F39;
	width: auto;
	height: auto;
	font-size: 1em;
	font-weight: 700;
	white-space: nowrap;
	margin-top: 122px;
}


/* Style User Menu Entry */

#block-system-user-menu .menu li.first a[href^="/promotions"],
#block-menu-block-3 .menu li a[href^="/promotions"] {
  color: orange;
  font-weight: 700;
}


/* Promo Index */
.promo_index {

}

.promo_index .jcell h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.2em;
}

.promo_index .jcell {
  padding-bottom: 30px;
}

.promo_index .jcell .teaser_text {
  width: 100%;
}

.promo_index .jcell .period {
  font-size: .9em;
  color: #666;
  margin-top: 3px;
}

.header_desktop {
  margin-top: 30px;
  margin-bottom: 0;
}


/* Detail Page */

body.node-type-promo {
	font-size: 1em;
	line-height: 24px;
}

body.node-type-promo .breadcrumb {
  display: none;
}

body.node-type-promo h1,
body.node-type-promo h2 {
	margin-top: 0;
	color: #000;
}

body.node-type-promo h3 {
	font-size: 24px;
	line-height: 30px;
}


body.node-type-promo #main-content {
  padding-top: 0;
}

body.node-type-promo .tabs-wrapper {
  position: relative;
  top: 30px;
}

body.node-type-promo h2 {
	font-size: 24px;
	line-height: 30px;
}

body.node-type-promo h1.page-title {
	display: none;
}

body.node-type-promo a.button {
	padding: 12px 18px;
	text-decoration: none;
	text-align: center;
	font-size: 18px;
	color: #fff;
	border-radius: 4px;
	border: solid 1px #004a80;
	background: #004a80;
	width: inherit;
	font-weight: 700;
	white-space: nowrap;
	text-transform: uppercase;
}

body.node-type-promo #promo_overview {
  position: relative;
}

body.node-type-promo #promo_buttons {
  display: block;
  position: absolute;
  left: 38%;
  height: 0px;
  top: -100px;
  margin-bottom: -23px;
}

body.node-type-promo #promo_footer {
  display: table;
  position: static;
  margin: auto;
  padding-bottom: 18px;
}

body.node-type-promo a.button.buy_now {
	background-color: #bf1e2e;
	color: white;
	border-color: #bf1e2e;
	margin-left: 12px;
}

body.node-type-promo a.button.other_link {
	margin-left: 12px;
}

body.node-type-promo #promo_overview .promo_overview_try_now,
body.node-type-promo #promo_overview .promo_overview_buy_now,
body.node-type-promo #promo_overview .promo_overview_other_link,
body.node-type-promo #promo_footer .promo_footer_try_now,
body.node-type-promo #promo_footer .promo_footer_buy_now,
body.node-type-promo #promo_footer .promo_footer_other_link {
    display: table-cell;
}

body.node-type-promo #promo_footer_mobile {
	display: none;
}

body.node-type-promo #promo_footer_desktop table {
	width: auto;
	margin-left: auto;
	margin-right: auto;
}

body.node-type-promo #promo_overview h2 {
	font-size: 30px;
	font-weight: 700;
}


body.node-type-promo .promo_body {
	width: 100%;
	display: block;
	padding-right: 18px;
}

body.node-type-promo .promo_videos {
	width: 100%;
	display: block;
	margin-top: 18px;
	margin-bottom: 18px;
}

body.node-type-promo .videos .video {
	display: inline-block;
	padding-right: 20px;
}

body.node-type-promo .videos .video iframe {
	width: 425px;
	height: 240px;
	padding-bottom: 20px;
}

body.node-type-promo .promo_page_footer {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.inline-block-center {
  text-align: center;
}

.inline-block-center div {
  display: inline-block;
}

.flex-center {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  flex-direction: row;
}

body.node-type-promo .footer_text {
	margin-top: 18px;
}

body.node-type-promo .note {
	font-size: 11px;
	color: #333333;
	font-style: italic;
}

#promo_banner {
	background-color: black;
}

#promo_banner img, #promo_header img {
	display: block;
	margin: 0 auto 18px;
}

#promo_banner img {
  margin: 0 auto;
}

.banner_mobile, .header_mobile {
	display: none;
}

body.node-type-promo .left_column {
	display: table-cell;
	vertical-align: top;
}

body.node-type-promo .right_column {
	display: table-cell;
	text-align: center;
	padding-left: 10px;
}

body.node-type-promo table.upgrade_options tr td {
  padding: 0;
}

body.node-type-promo table.upgrade_options tr:nth-child(1),
body.node-type-promo table.upgrade_options tr:nth-child(2),
body.node-type-promo table.upgrade_options tr td:nth-child(1) {
  font-weight: 700;
}

body.node-type-promo table.upgrade_options tr td:nth-child(2),
body.node-type-promo table.upgrade_options tr td:nth-child(3) {
  text-align: center;
}


/* Mobile Support */
@media screen and (max-width: 767px) {

	#promo_content {
		margin: 0 auto;
	}

	.banner_mobile, .header_mobile {
		display: block;
		margin: 0 auto;
	}

	.header_mobile img {
    width: 100%;
    height: auto;
	}

	.banner_desktop, .header_desktop {
		display: none;
		margin: 0 auto;
	}

	.header_mobile {
		margin-bottom: 18px;
	}

	body.node-type-promo .promo_body {
		width: 100%;
		float: none;
		padding: 0;
	}

	body.node-type-promo .left_column {
		display: block;
	}

	body.node-type-promo .right_column {
		display: block;
	}


	body.node-type-promo .right_column iframe {
		width: 320px;
		height: 180px;
	}


	body.node-type-promo .videos {
		width: 100%;
		display: inline-block;
	}

	body.node-type-promo .video {
		margin-top: 20px;
	}

	body.node-type-promo .videos .video iframe {
		width: 100%;
		padding-bottom: 0;
	}

	body.node-type-promo #promo_footer_mobile {
		display: block;
	}

	body.node-type-promo #promo_overview,
	body.node-type-promo #promo_footer {
	    position: static;
	    margin: 18px auto;
	    width: 100%;
	    text-align: center;
	}

	body.node-type-promo #promo_overview .promo_overview_try_now,
	body.node-type-promo #promo_footer .promo_footer_try_now  {
        text-align: center;
	}

	body.node-type-promo #promo_footer_desktop {
		display: none;
	}

  body.node-type-promo a.button.buy_now {
    margin-left: auto;
  }

  body.node-type-promo #promo_buttons {
    position: static;
    text-align: center;
    width: 100%;
    height: 50px;
    display: table;
    margin-bottom: 23px;
  }

  body.node-type-promo h1 {
    font-size: 24px;
  }

  body.node-type-promo h2 {
    font-size: 20px;
  }

  body.node-type-promo table.upgrade_options tr td {
    font-size: .9em;
  }

  body.node-type-promo table.upgrade_options tr td:nth-child(2) {
    padding-right: 8px;
    padding-left: 8px;
  }


}

/*
blue: #004a80
red: #bf1e2e
 */

/* Site Alerts */

#promo_banner  .banner_text {
  padding-top: 14px;
  padding-bottom: 1px;
  margin-bottom: 12px;
  margin-top: 0;
  background-color: rgb(255, 215, 0);
  width: 100%;
  font-weight: 700;

}

#promo_banner {
  text-align: center;
}

#alerts {
  text-align: center;
  background-color: rgb(255, 215, 0);
}

#alerts .block {
  padding-top: 18px;
  font-weight: 700;
}

#alerts a,
#promo_banner a {
  color: black;
}

#alerts a:hover,
#promo_banner a:hover {
  text-decoration: underline;
}
